/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_constraint.sql **/







 EXEC p_AlterColumn 'T_BCM_STRUCTOFPROJECT_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_STRUCTOFVERSION_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';




 EXEC p_AlterColumn 'T_BCM_STRUCTOFDATETYPE_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_constraint.sql **/
